<?php
$est = new Estacionamiento();
$cliente = $est->cliente($_GET['id'][0],$_SESSION['usuario']['estacionamiento']);
if(!empty($cliente) && $cliente['monto'] > $cliente['pagado']){
	?>
	<table class="twelve">
		<thead>
			<tr>
				<th>Cliente</th>
				<th style="width:170px;">Fecha</th>
				<th style="width:85px;">Patente</th>
				<th style="width:145px;">Carroceria</th>
				<th style="width:170px;">F. entrada</th>
				<th style="width:170px;">F. salida</th>
				<th style="width:80px;">Valor a cancelar</th>
				<th style="width:80px;">Valor cancelado</th>
			</tr>
		</thead>
		<tbody>
			<?php
			echo '<tr>';
			echo '<td>'.$cliente['cliente'].'</td>';
			echo '<td>'.$cliente['fecha'].'</td>';
			echo '<td>'.$cliente['patente'].'</td>';
			echo '<td>'.$cliente['carroceria'].'</td>';
			echo '<td>'.$cliente['f_entrada'].'</td>';
			echo '<td>'.$cliente['f_salida'].'</td>';
			echo '<td>'.$cliente['monto'].'</td>';
			echo '<td>'.$cliente['pagado'].'</td>';
			echo '</tr>';
			?>
		</tbody>
	</table>
		<form id="pagar" class="five column custom centered" action="javascript:void(0)">
			<fieldset>
				<legend>Registrar pago</legend>
				<input type="hidden" name="cliente" value="<?php echo $_GET['id'][0]; ?>">
				<input type="hidden" name="deuda" value="<?php echo $cliente['monto']; ?>">
				<label>Valor a cancelar:</label>
				<input class="five" type="text" value="<?php echo ($cliente['monto']-$cliente['pagado']); ?>" name="monto" readonly>
				<label>Pago:</label>
				<input class="five" type="number" value="0" min="0" step="1" name="pago">
				<label>Vuelto:</label>
				<input class="five" type="text" value="0" name="vuelto" readonly>
				<label>Obervaci&oacute;n:</label>
				<textarea name="observacion" cols="30" rows="5"><?php echo $cliente['observacion']; ?></textarea>
				<div class="right">
					<input type="button" class="success button radius" value="Guardar" onclick="xajax_pagar(xajax.getFormValues('pagar'));" style="margin:10px;">
					<a href="{BASE}clientes/<?php echo $_GET['id'][0]; ?>" class="alert button radius" style="margin:10px;">Cancelar</a>
				</div>
			</fieldset>
		</form>
	<?php
}else{
	?>
	<div class="row">
		<div class="alert-box alert seven column centered">
			El cliente seleccionado no existe o ya no posee deuda.
		</div>
	</div>
	<?php
}
?>